--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns instance or singleton methods matching name (recursive).
full_name: FastRI::RiIndex::ClassEntry#recursively_find_methods_matching
is_singleton: false
name: recursively_find_methods_matching
params: (name, is_class_method)
visibility: public
